body {
	/*change background*/
    background: blanc;
	/*change margin*/
    margin: 0;
    /* font-family: arial, helvetica, sans-serif;*/
} 
.background {
    /*background: url('../images/css/backgrounds/bg_drop.png') repeat-y center;*/
	background: url("../images/css/backgrounds/bg_header.gif") repeat-x scroll 0 0 #FFFFFF;
    margin: 0px auto;
} 
.bottom_cap {
    /*background: url('../images/css/backgrounds/bottom_cap_drop.png') no-repeat center;*/
    height: 46px;
    margin: 0px auto;
} 
#top_cap {
    background: transparent;
    height: 20px;
    margin: 0px auto;
}

/* general link styles (duplicated from global.css) */ #cn_header * a:link, #cn_header * a:active, #cn_header * a:visited {
    text-decoration: none;
} #cn_header * a:hover {
    text-decoration: underline;
}

/* set background for the header */ #cn_header {
    width: 740px;
    font-size: 11px;
    /*color: #999;*/
    text-align: left;
    margin: 0px auto;
    padding: 0;
    /*background: #fff;*/
    position: relative;
} #cn_header * ol, #cn_header * ul {
    list-style-type: none !important;
    list-style-image: none !important;
    margin: 0;
}


/* logo area */ #logo {
    float: left;
    width: 180px;
    height: 60px;
} #logo img {
    display: block;
    margin: 0;
}

/* utility links */ #util_search {
    float: right;
    text-align: right;
    margin: 0;
    padding: 0;
    height: 72px;
} #util_search ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    clear: both;
    text-align: right;
    position: absolute;
    float: right;
    top: 48px;
    right: 5px;
} #util_search ul li {
    display: block;
    float: left;
    margin: 5px 2px 5px 2px;
    padding: 0 0 0 5px;
    border-left: solid 1px #ccc;
} #util_search ul li.first {
    display: block;
    float: left;
    margin: 5px 2px 5px 2px;
    padding: 0;
    border-left: solid 1px #fff;
} #util_search ul li a:link, #util_search ul li a:active, #util_search ul li a:visited {
    font-size: 11px;
    color: #999 !important;
} #util_search ul li a:hover {
    text-decoration: underline;
} #util_search form {
    margin: 50px 0 0 0; /*change*/
    padding: 0;
    display: block;
    position: absolute;
    top: 0px;
    right: 5px;
    width: 220px;
} #util_search form input {
    vertical-align: middle;
    text-align: left;/*change*/
} #util_search form input.search_input {
	/*ajout*/
	background-color: #FFFFFF;
	background-image: url("../images/search_field.png");
	background-position: 2px 2px;
	background-repeat: no-repeat;
    vertical-align: middle;
    width: 100px;
    font-size: 11px;
    border: solid 1px #dddddd;
    height: 12px !important;
    color: #666666;
    padding: 2px 3px 1px 19px;
}

ul#cn_pnav {
    clear: both;
    width: 740px;
    height: 31px;
    margin: 0;
    padding: 0;
    background: none;
    list-style-type: none;
}

ul#cn_pnav li, ul#cn_pnav .cn_pnav_link_hover, .cn_pnav_fmenu_hdr {
    margin: 0;
    padding: 0;
    background: none;
}

ul#cn_pnav div.cn_pnav_fmenu {
    position: absolute;
    z-index: 999;
    height: 0;
}

ul#cn_pnav li#about_xrce, #cn_pnav li#about_xrce_menu {
    width: 246px;
    height: 31px;
    float: left;
    text-align: left;
    display: block;
    position: absolute;
    margin: 0;
   /* margin-left: -4px;*/
    z-index: 1024;
}

ul#cn_pnav li#research_dev, #cn_pnav li#research_dev_menu {
    margin-left: 246px;
    height: 31px;
    float: left;
    text-align: left;
    display: block;
    position: absolute;
    z-index: 1024;
}

ul#cn_pnav li#showroom, #cn_pnav li#showroom_menu {
    margin-left: 492px;
    height: 31px;
    float: left;
    text-align: left;
    display: block;
    position: absolute;
    z-index: 1024;
}

ul#cn_pnav ol.cn_pnav_fmenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 244px;
}

li.cn_pnav_link {
    position: relative;
}

ul#cn_pnav ol.cn_pnav_fmenu li {
    margin: 0 15px 0 15px;
    padding: 0;
    list-style-type: none;
}

ul#cn_pnav div.bottom {
    width: 246px;
    height: 5px;
    margin: 0;
    padding: 0;
}

/* all menus - image and description text placement*/
ul#cn_pnav ol.cn_pnav_fmenu li.dropshadow, ul#cn_pnav ol.cn_pnav_fmenu li.dropshadow:hover {
    padding: 0 !important;
    background: none;
    border: none;
    margin: 0 !important;
    line-height: 7px;
    height: 7px;
    font-size: 0px;
}

ul#cn_pnav ol.cn_pnav_fmenu li.img, ul#cn_pnav ol.cn_pnav_fmenu li.img:hover {
    padding: 6px 0 0 0;
    border: none;
    background: none;
}

ul#cn_pnav ol.cn_pnav_fmenu li.img a * {
    padding: 0;
    margin: 0;
}

ul#cn_pnav ol.cn_pnav_fmenu li.description, ul#cn_pnav ol.cn_pnav_fmenu li.description:hover {
    margin: 0 15px 0 15px;
    font-size: 11px;
    border: none;
    background: none;
    line-height: 13px;
    padding: 7px 5px 5px 0;
}

ul#cn_pnav ol.cn_pnav_fmenu li.first {
    border-top: none;
    border-left: none;
    padding: 6px 0 5px 0; /*change*/
}
/*ajout*/
ul#cn_pnav ol.cn_pnav_fmenu li.bottom{
	width: 246px;
	height: 6px;
}

/* ABOUT XRCE menu */

#cn_pnav li#about_xrce_menu ol.cn_pnav_fmenu {
    /*background: url('../images/css/menus/menu_slice2.png') bottom repeat-x;*/
    background-color: #f5f5f5;
	border: 1px solid #dcdcdc;
	border-top: none;
    list-style-type: none;
   /* margin-left: 8px;*/
}

/*li#about_xrce_menu div.cn_pnav_fmenu div.bottom {
    margin-left: 9px;
}*/

li#about_xrce_menu div.cn_pnav_fmenu {
    padding: 0;
    color: #036;
}

li#about_xrce_menu li.description {
    color: #036;
}

li#about_xrce_menu ol.cn_pnav_fmenu li a {
    display: block;
    margin: 0;
    position: relative;
}

li#about_xrce_menu ol.cn_pnav_fmenu li a:link, li#about_xrce_menu ol.cn_pnav_fmenu li a:active, li#about_xrce_menu ol.cn_pnav_fmenu li a:visited {
	font-size: 11px;
    /*font-weight: bold;*/
    color: #333333;/*change*/
    text-decoration: none;
}

/*li#about_xrce_menu ol.cn_pnav_fmenu li:hover {
    background: transparent url('../images/css/menus/bg-menulink.png') repeat-x;
}*/

li#about_xrce_menu ol.cn_pnav_fmenu li {
   /* border-top: solid 1px #F2BA8E;*/
	padding: 0 0 6px 0; /*change*/
}

li#about_xrce_menu ol.cn_pnav_fmenu li a:hover {
    text-decoration: underline;
	color: #2895d5;
}

/* R&D menu background */ 
/*ajout*/
#research_dev{
	border-left: 1px solid #4078b2;
	border-right: 1px solid #4078b2;
}
li#research_dev_menu div.cn_pnav_link_hover{
	border-left: 1px solid #4078b2;
	border-right: 1px solid #4078b2;
}

#cn_pnav li#research_dev_menu ol.cn_pnav_fmenu {
   /* background: url('../images/css/menus/menu_slice2.png') bottom repeat-x;
    background-color: #D06C00;*/
	background-color: #F5F5F5;
	border: 1px solid #dcdcdc;
	border-top: none;
    list-style-type: none;
}

li#research_dev_menu div.cn_pnav_fmenu {
    padding: 0;
    color: #3c5709;
}

li#research_dev_menu li.description {
    color: #3c5709;
}

li#research_dev_menu ol.cn_pnav_fmenu li a {
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
}

li#research_dev_menu ol.cn_pnav_fmenu li a:link, li#research_dev_menu ol.cn_pnav_fmenu li a:active, li#research_dev_menu ol.cn_pnav_fmenu li a:visited {
    font-size: 11px;
    /*font-weight: bold;*/
    color: #333333;/*change*/
    text-decoration: none;
}

/*li#research_dev_menu ol.cn_pnav_fmenu li:hover {
    background: transparent url('../images/css/menus/bg-menulink.png') repeat-x;
}*/

/* lignes horizentales couleur */
li#research_dev_menu ol.cn_pnav_fmenu li {
   /* border-top: solid 1px #F2BA8E;*/
    padding: 0 0 5px 0; /*change*/
}

li#research_dev_menu ol.cn_pnav_fmenu li a:hover {
    text-decoration: underline;
	color: #2895d5;
}

/* TECHNOLOGY SHOWROOM menu  */
 #cn_pnav li#showroom_menu ol.cn_pnav_fmenu {
   /* background: url('../images/css/menus/menu_slice2.png') bottom repeat-x;
    background-color: #D06C00;*/
	background-color: #F5F5F5;
	border: 1px solid #dcdcdc;
	border-top: none;
	list-style-type: none;
} 
/*#cn_pnav li#showroom_menu ol.cn_pnav_fmenu li:hover {
    background: transparent url('../images/css/menus/bg-menulink.png') repeat-x;
}*/

li#showroom_menu div.cn_pnav_fmenu {
    z-index: 1024;
    padding: 0;
    color: #33032b;
}

li#showroom_menu li.description {
    color: #33032b;
}

li#showroom_menu ol.cn_pnav_fmenu li a {
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
}

li#showroom_menu ol.cn_pnav_fmenu li a:link, li#showroom_menu ol.cn_pnav_fmenu li a:active, li#showroom_menu ol.cn_pnav_fmenu li a:visited {
    font-size: 11px;
    /*font-weight: bold;*/
    color: #333333;/*change*/
    text-decoration: none;
}

/*li#showroom_menu ol.cn_pnav_fmenu li:hover {
    background: url('../images/css/menus/menu_slice2.png') bottom repeat-x;
    background-color: #000;
}*/

li#showroom_menu ol.cn_pnav_fmenu li {
    /*border-top: solid 1px #F2BA8E;*/
    padding: 0 0 5px 0;/*change*/
}

li#showroom_menu ol.cn_pnav_fmenu li a:hover {
    text-decoration: underline;
	color: #2895d5;
}

 .cn_pnav_fmenu_ie_select_block {
    z-index: 0;
    position: absolute;
    left: 0px;
    top: 0px;

}

/* footer styles */ 
/*ajout*/
#footer{
    background-color: #FFFFFF;
    background-image: url("../images/css/backgrounds/bg_footer.gif");
    background-repeat: repeat-x;
    font-family: Arial,sans-serif;
    font-size: 11px;
    margin-top: 20px;
    padding: 10px 0 10px;
    width: 100%;
}
#footer-design{
    margin: 16px auto 0;
    width: 740px;
}

#banner_ftr {
    padding-top: 20px;
    clear: both;
} #banner_ftr div.cn_footer {
    width: 740px;
    text-align: left;
    margin: 0px auto;
} #banner_ftr a:link, #banner_ftr a:active, #banner_ftr a:hover, #banner_ftr a:visited {
    color: #999999/*#999*/ !important;
    text-decoration: none;
} #banner_ftr a:hover {
    text-decoration: underline;
} #banner_ftr td#cn_footer_site_title {
    font-weight: bold;
    font-size: 11px;
    color: #000;
    margin: 0 5px 0 8px;
    padding: 0 0 5px 10px;
} #banner_ftr * strong {
    font-weight: bold;
} #banner_ftr h3 {
    font-size: 12px;
    color: #000;
    margin: 0;
    padding: 0 0 3px 8px;
} .cn_footer h3 {
    font-size: 14px;
}

div.cn_footer_bg {
    background-image: url("../images/css/homepage/footer_bottom_740.gif");
    background-repeat: no-repeat;
    background-position: top left;
    padding: 10px 0 10px 0;
    margin: 0;
} .cn_footer td.cn_footer_sitenav_col h4 {
    margin: 0;
    padding: 0 0 3px 9px;
    color: #999;
    font-size: 11px;
} .cn_footer td.cn_footer_sitenav_col2 h5 {
    margin: 0;
    padding: 0 0 3px 9px;
    color: #999;
    font-size: 11px;
} .cn_footer td.cn_footer_sitenav_col p {
    margin: 0;
    padding: 0 0 2px 9px;
    color: #999;
    font-size: 11px;
} .cn_footer td.cn_footer_sitenav_col span {
    margin: 0;
    padding: 0 0 2px 9px;
    color: #999;
    font-size: 11px;
    display: block;
} .cn_footer td.cn_footer_sitenav_col p span {
    display: block;
    margin: 0;
    padding: 0;
} .cn_footer td.cn_footer_sitenav_col p img {
    display: block;
    padding: 3px 0 3px 0;
} .cn_footer td.cn_footer_sitenav_col {
    width: 176px;
    font-size: 11px;
    padding: 0;
} .cn_footer td.cn_footer_sitenav_col2 {
    width: 140px;
    font-size: 11px;
    border-left: solid 1px #ebebeb;
} .cn_footer td.cn_footer_sitenav_col2 ul, .cn_footer td.cn_footer_sitenav_col ul {
    margin: 0;
    padding: 0 0 0 9px;
    list-style-type: none;
} .cn_footer td.cn_footer_sitenav_col2 li, .cn_footer td.cn_footer_sitenav_col li {
    padding: 0 0 0 9px;
    background: url('../images/css/components/carat-pointer-txt_11px.gif') 0 4px;
    background-repeat: no-repeat;
}

ul.footer_gray_bar {
    /*background: url('../images/css/menus/footer_740x31.gif') no-repeat;*/
    clear: both;
    /*width: 740px;
    height: 31px;
    margin: 0;
    margin-left: 4px;
    padding: 3px 0 0 0;
    font-size: 11px;
    text-align: left;*/
	/*ajout*/
    margin: 0 0 10px;
    padding: 0 10px 10px;
    width: 720px;
}

ul.footer_gray_bar li a:link, ul.footer_gray_bar li a:visited, ul.footer_gray_bar li a:active {
    color: #999999/*#666*/ !important;
}

ul.footer_gray_bar li a:hover {
    text-decoration: underline;
}

ul.footer_gray_bar li {
/*ajout*/
	border-left: 1px solid #DDDDDD;
	color: #999999;
	float: left;
	font-size: 11px;
	line-height: 1em;
	margin: 0;
	padding: 0 5px;
	text-align: center;
	list-style-type: none;
	display: table-cell;
	vertical-align: middle;
    /*margin: 5px 2px 5px 2px;
    padding: 0 0 0 5px;
    border-left: solid 1px #ccc;*/
}

/*ul.footer_gray_bar li * {
    font-size: 11px;
}*/

ul.footer_gray_bar li.first {
	border-left-width: 0;
	margin-left: 0;
	padding-left: 0;
    /*display: block;
    float: left;
    margin: 5px 2px 5px 2px;
    padding: 0 0 0 5px;
    border-left: none;*/
}

p.footer_copyright {
    padding: 0 0 10px 8px;
    color: #999;
    font-size: 11px;
    clear: both;
    margin: 0;
    width: 720px;
    text-align: left;
}

.short_description
{
	margin-top:-5px;
	margin-left:15px;
}

#ban_promo {
    margin-left: 9px;
}

::-moz-selection{
	background:#3399FF;
	color:#000;
}

::selection {
	background:#3399FF;
	color:#000;
}

